* {
  margin: 0;
}

p {
  font-family: "Times New Roman", Times, serif;
  font-size: 21px;
}

h2 {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 70px;
}

body>h2,
h3,
p {
  margin: 14px;
}

h3 {
  font-size: 27px;
}

footer {
  display: flex;
  justify-content: space-between;
  background-color: #69000046;
  width: 100%;
  height: 90px;
  padding: 20px;
  margin-top: 30px;
}

.footer>div>a {
  text-decoration: none;
}

/* .example {
  display: none;
} */

.passapag>a {
  background-color: #69000046;
  padding: 14px;
  border-radius: 10%;
  box-shadow: 3px 7px 14px #6362626b;
  margin: 14px;
}

@media only screen and (max-width: 450px) {

.passapag {
    font-size: 10px;
  }
}

.passapag {
  margin: 28px;
  font-weight: 900;
}

.mobile-container {
  margin: auto;
  color: white;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 4px 7px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  padding: 21px;
  background: #441f1f46;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #69000046;
  color: white;
}

.imgArvoredoLogo {
  width: 60px;
  height: 50px;
}

.livros>a {
  text-decoration: none;
  margin: 14px;
}

.livros {
  text-align: center;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #69000046;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  box-shadow: 3px 7px 14px #888888;
  scroll-behavior: smooth;
  margin-bottom: 90px;
}

#myBtn:hover {
  background-color: #555;
}

.Ptitulo {
  text-align: center;
  font-size: larger;
}

.FalaDeus {
  color: #ee1010c5;
}

.prc {
  font-weight: bold;
  color: rgb(36, 192, 192);
}

.rc {
  text-decoration: none;
  color: #333;
}

.menu {
  float: left;
  width: 20%;
  text-align: center;
}

.menu a {
  background-color: #e5e5e5;
  padding: 8px;
  margin-top: 7px;
  display: block;
  width: 100%;
  color: black;
}

.main {
  float: left;
  width: 60%;
  padding: 0 20px;
}

.right {
  background-color: #e5e5e5;
  float: left;
  width: 37%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
}

@media only screen and (max-width: 690px) {

  /* For mobile phones: */
  .menu,
  .main,
  .right {
    width: 100%;
  }
}

.button5 {
  color: black;
  border: 2px solid #555555;
}

.button5:hover {
  background-color: #bdbbbb85;
}

.button {
  /* Green */
  border: none;
  color: #69000046;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  font-weight: 900;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border: 3px solid #69000046;
  border-radius: 3%;
}

.linkref {
  border-bottom: 4px solid #faea0a;
  text-decoration: none;
  color: #0a0707;
  border-radius: 7%;
}

.linkref:hover {
  background-color: #e9fa03;
  color: rgb(0, 0, 0);
}

.ppequeno {
  font-size: 17px;
}

.imgmapas {
  max-height: 700px;
  max-width: 300px;
  margin-left: 30px;
  border-radius: 10px;
}

#contentSlide {
  margin-bottom: 50px;
  top: 1px;
  left: 0;
  width: 100%;
  height: 410px;
  z-index: 0;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
}

#contentSlide::-webkit-scrollbar{
  display: none;
}

#contentSlide #block{
  position: relative;
  top: 30px;
  margin: 0 5px;
  width: 250px;
  height: 350px;
  display: inline-block;
}

#btn-left {
  position: absolute;
  padding: 0;
  top: 290px;
  left: 0;
  height: 80px;
  width: 50px;
  line-height: 80px;
  text-align: center;
  z-index: 1;
  background: rgba(245, 245, 245, 0.356);
  cursor: pointer;
  user-select: none;
}

#btn-right {
  position: absolute;
  padding: 0;
  top: 290px;
  right: 0;
  height: 80px;
  width: 50px;
  line-height: 80px;
  text-align: center;
  z-index: 1;
  background: rgba(245, 245, 245, 0.356);
  cursor: pointer;
  user-select: none;
}

#contentSlide2 {
  margin-bottom: 50px;
  top: 10px;
  left: 0;
  width: 100%;
  height: 410px;
  z-index: 0;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-behavior: smooth;
}

#contentSlide2::-webkit-scrollbar{
  display: none;
}

#contentSlide2 #block{
  position: relative;
  top: 30px;
  margin: 0 5px;
  width: 250px;
  height: 350px;
  display: inline-block;
}

#btn-left2 {
  position: absolute;
  padding: 0;
  top: 760px;
  left: 0;
  height: 80px;
  width: 50px;
  line-height: 80px;
  text-align: center;
  z-index: 1;
  background: rgba(245, 245, 245, 0.356);
  cursor: pointer;
  user-select: none;
}

#btn-right2 {
  position: absolute;
  padding: 0;
  top: 760px;
  right: 0;
  height: 80px;
  width: 50px;
  line-height: 80px;
  text-align: center;
  z-index: 1;
  background: rgba(245, 245, 245, 0.356);
  cursor: pointer;
  user-select: none;
}